<!doctype html>
<html>

<head>
	<title>Create Book Review</title>
	<link rel="stylesheet" href="book-review.css">
</head>

<body>
	<header>
		<nav>
			<p class="page-title">My Book Reviews</p>
			<a href="main.html">Back to list</a>
		</nav>
	</header>
	<main>
		<div class="book-review-form">
			<section>
				<label for="title">Title</label>
				<input type="text" name="title">
			</section>
			<section>
				<label for="author">Authors</label>
				<input type="text" name="author">
			</section>
			<section>
				<label for="summary">Summary</label>
				<textarea name="summary"></textarea>
			</section>
			<section>
				<label for="review">Review</label>
				<textarea name="review"></textarea>
			</section>
			<section>
				<input type="submit">
			</section>
		</div>
	</main>
	<footer>
		<p>Copyright 2022 by me</p>
		<p>
			This is my site that contains all of my book review that you can read
			to see if you'd like that book.
		</p>
	</footer>
</body>

</html>
